Subject: Re: CCL:Quantum text

From: [email-masked] (Hartmut Schmider)
Date: Wed, 12 Oct 1994 16:30:46 +0200

Hello,
 
         Everybody will have their own "favorites", so I I might just
throw in mine. As far as the theoretical underpinning is concerned, I
always thought that McWeeny's "Methods of molecular quantum mechanics"
is the best. It is advanced enough to tell you something you didn't
know from 3rd year, and it's basic enough to spare you with
superstring theory and black holes. It orients itself somewhat on the
methods used in practical applications, but it is a completely
theoretical text. I don't know about "applied" text books, but I'm
sure you're going to get many other suggestions.

Best regards, Hartmut Schmider